<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000886985</ID>
<ANCIEN_ID>1DX985779</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>85-779</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1985-07-27</DATE_PUBLI>
<DATE_TEXTE>1985-07-24</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000024867">JORF du 27 juillet 1985</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>8535</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>8535</PAGE_FIN_PUBLI>
<TITRE>Décret n° 85-779 du 24 juillet 1985</TITRE>
<TITREFULL>Décret n° 85-779 du 24 juillet 1985 portant application de l'article 25 de la loi n° 84-16 du 11 janvier 1984 fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT>
<MC>PREMIER MINISTRE</MC>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>FONCTIONNAIRE</MC>
<MC>EMPLOI SUPERIEUR</MC>
<MC>ACCES</MC>
<MC>MODE DE NOMINATION</MC>
<MC>CONSEIL DES MINISTRES</MC>
<MC>CESSATION DE FONCTION</MC>
<MC>DECISION DU GOUVERNEMENT</MC>
<MC>DISCRETION DU GOUVERNEMENT</MC>
<MC>EMPLOI A LA DISCRETION DU GOUVERNEMENT</MC>
<MC>PRESIDENT DE LA REPUBLIQUE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Dans toutes les administrations : commissaires généraux, hauts-commissaires, commissaires, secrétaires généraux, délégués généraux et délégués, lorsqu'ils sont placés directement sous l'autorité du ministre : directeurs généraux et directeurs d'administration centrale.
Auprès du Premier ministre : secrétaire général du Gouvernement (SGG) ;  secrétaire général de la défense nationale (SGDN) ; délégués interministériels et délégués. Au ministère des relations extérieures : chef titulaire de mission diplomatique ayant rang d'ambassadeur. Au ministère de l'intérieur et de la décentralisation : préfets, commissaires de la République ; chef du service de l'inspection générale de l'administration ; directeur des services actifs de police en fonctions à l'administration centrale et chef du service de l'inspection générale de la police nationale.  Au ministère de l'éducation nationale: sans préjudice de l'application des textes en vigueur fixant les conditions de leur nominations, recteurs d'académie.
Dispositions applicables aux représentants du Gouvernement dans les territoires d'outre-mer (TOM). 
Abrogation du décret n° 59-442 du 21 mars 1959.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
